#nav{

padding:0px;

margin:0px;

}



#nav ul,  #nav li { /* all lists */ 

padding: 0; 

margin: 0; 

list-style: none; 

background-color:#5599bb;

} 



#nav li{

margin-top:4px;

padding:0px 25px;

/*

border: 1px solid red;

background-color:#006699; */

height:36px;

}

#nav li a{

	font-weight:bold;

	color:#00000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

} 



#nav li a:hover{

	color:#000000;

} 



#nav li:hover{

color:#000000;

background-color:#FFFFFF;

} 





#nav li ul li { 

margin-top:0px; 

padding-left:0px; 

text-align:left; 

line-height:2; 

} 



#nav a { 

display: block; 

margin:10px; 

text-decoration:none; 

} 



#nav li { /* all list items */ 

float: left; 

width: auto; /* width needed or else Opera goes nuts */ 

/*padding-left:10px; 

padding-right:10px; 

border: 1 solid red; */ 

} 



#nav li ul { 

position: absolute; 

background: #ffffff; 

width: 550px; 

left: -999em; 

margin:0px; 

margin-left:-34px;

border: 4px #5599bb solid;

padding:10px;



/*border: 1 solid red;*/ 

} 



#nav li ul li{ /* second-level lists */ 

/*width:200px;*/ 

width:200px; 

padding:0px;

padding-top:0px;

padding-left:30px;

height:55px;

display:inline-block;

border-bottom: 0px #cccccc solid;

} 

 



#nav li ul li.bul1{

background-image:url(../images/bul1.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bul2{

background-image:url(../images/bul2.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul3{

background-image:url(../images/bul3.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul4{

background-image:url(../images/bul4.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}





#nav li ul li.bul5{

background-image:url(../images/bul5.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul6{

background-image:url(../images/bul6.gif);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul7{

background-image:url(../images/outsource.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bu7{

background-image:url(../images/jobportal.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bu8{

background-image:url(../images/cart.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bu9{

background-image:url(../images/martri.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

} 



#nav li ul li.bul8{

background-image:url(../images/question.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul9{

background-image:url(../images/fac.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul10{

background-image:url(../images/cart.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}



#nav li ul li.bul11{

background-image:url(../images/application.png);

background-color:#FFFFFF;

background-repeat:no-repeat;

}



#nav li ul li.bul12{

background-image:url(../images/webdesign.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bul13{

background-image:url(../images/products.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bul14{

background-image:url(../images/seoicon.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li.bul15{

background-image:url(../images/mobile_apps.png);

background-repeat:no-repeat;

background-color:#FFFFFF;

}

#nav li ul li a{

font-size:11px;

color:#000000;

}

#nav li ul li a:hover{

color:#00CCFF;

}



#nav li ul li span{

line-height:10px;

padding-top:-15px;

font-size: 11px;

font-weight:normal;

}

#nav li ul li:hover{

background-color:#FFFFFF;

}



#nav li ul p{

clear:both;

background-image:url(../images/nav_bg.gif);

background-repeat:repeat-x;

margin-left:-10px;

margin-right:-10px;

padding-top:20px;

padding-left:10px;

padding-right:10px;

font-size:14px;

font-weight:bold;

color:#000000;

}





#nav li ul a.buldot{

padding:0px;

margin:0px;

font-size:11px;

color:#FF3300;

background-image:url(../images/buldot.gif);

background-repeat:no-repeat;

padding-left:20px;

display:inline;

}





#nav li ul ul { /* third-and-above-level lists */ 

margin: -1em 0 0 10em; 

border:1px red solid;

} 



#nav li:hover ul ul, #nav li.sfhover ul ul { 

left: -999em; 

} 



#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */ 

left: auto; 

} 





#nav li ul li.sub_menu a{



font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;

text-transform:none;

}

